/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(/img/site/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
	top:-3px;
}

#JT_arrow_right{
	background-image: url(/img/site/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
	top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CCCCCC;
	background-color: #fff;
}

#JT_copy{
	padding:5px 5px 5px 5px;
	color:#333333;
}

.JT_loader{
	background-image: url(/img/ajax-loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left, #JT_close_right {
	background-color: #295A83;
	font-size: 13px;
	color: white;
	text-align: left;
	padding: 5px;
	font-weight:bold;
}

#JT_copy p{
	margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
	cursor: url(http://arfolyamsms.hu/portfoliohu/smsc.ico),help;
	border-bottom: 1px solid red;
}

.JT_form {
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.JT_form th {
	text-align:center;
	font-size: 11px;
	font-weight: bold;
	background-color: #ff7800;
	padding:3px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.JT_form td {
	text-align:center;
	font-size: 11px;
	padding:3px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
.JT_form input {
	font-size: 11px;
	width: 45px;
}
